Bug 7301 - Add default date limit to acquisitions histsearch
Summary: Add default date limit to acquisitions histsearch
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks: 7163
  Show dependency treegraph
 
Reported: 2011-12-02 09:50 UTC by claire.hernandez@biblibre.com
Modified: 2013-12-05 19:53 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7301 From field is 1 year ago by default (3.65 KB, patch)
2012-02-22 15:33 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description claire.hernandez@biblibre.com 2011-12-02 09:50:57 UTC
advanced search, date limit by default : add a date limit of 1 year by default. Of course this is just a default but usually, you search for recent acq, so that will be a usefull default	 (BibLibre MT 5843)
Comment 1 Jonathan Druart 2012-02-22 15:33:21 UTC
Created attachment 7805 [details] [review]
Bug 7301 From field is 1 year ago by default

Proposed patch
Comment 2 danielle.cristofol 2012-03-19 11:23:31 UTC
Advance Search module acquisition OK
Comment 3 Ian Walls 2012-03-19 12:16:49 UTC
Sets default date... a little odd, but it seems to work.  Also cleans up some indentation, and a strange way of setting 'do_search'.  Marking as Passed QA.
Comment 4 Paul Poulain 2012-03-19 17:29:42 UTC
patch pushed,

Congrats Danielle, this is the 1st signoff patch at #kohahack12 that is pushed !